# $Revision: 1.12.2.3 $, $Date: 2006/05/18 08:25:17 $
Summary:	SynCE tray icon for GNOME 2
Summary(pl):	SynCE jako ikona tacki dla rodowiska GNOME 2
Name:		synce-trayicon
Version:	0.9.0
Release:	6
License:	MIT+LGPL
Vendor:		The SynCE Project
Group:		Applications/Communications
Source0: 	http://dl.sourceforge.net/synce/%{name}-%{version}.tar.gz
# Source0-md5:	b639e3f681d01d69e6a1c703ab4fc8e8
URL:		http://synce.sourceforge.net/
BuildRequires:	automake
BuildRequires:	gettext-devel
BuildRequires:	libgnomeui-devel >= 2.0.0
BuildRequires:	libgtop-devel >= 1:2.0.0
BuildRequires:	perl-XML-Parser
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.213
BuildRequires:	synce-librapi2-devel >= 0.9.0
Requires:	synce-librapi2 >= 0.9.0
Requires:	synce-dccm
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
synce-trayicon is part of the SynCE project:
http://synce.sourceforge.net/

This application shows when a device is connected.

%description -l pl
synce-trayicon to cz projektu SynCE:
<http://synce.sourceforge.net/>.

Ta aplikacja pokazuje, kiedy urzdzenie jest podczone.

%prep
%setup -q 

%build
cp -f /usr/share/automake/config.* .
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog src/LICENSE*
%attr(755,root,root) %{_bindir}/*
# dir shared with synce-gnomevfs
%dir %{_pixmapsdir}/synce
%{_pixmapsdir}/synce/*.png
# dir shared with synce-rra, synce-gnomevfs, synce-software-manager
%dir %{_datadir}/synce
%{_datadir}/synce/*.glade

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: synce-trayicon.spec,v $
Revision 1.12.2.3  2006/05/18 08:25:17  baggins
- rel 6
- remove excludearch

Revision 1.12.2.2  2006/05/18 08:19:23  baggins
- rel 5
- rebuild with synce-librapi2 0.9.1

Revision 1.12.2.1  2006/05/17 15:53:43  baggins
- rel 4
- rebuild with new libgtop

Revision 1.12  2005/05/24 16:38:30  wiget
- release 3, STBR

Revision 1.11  2005/05/13 21:26:54  zbyniu
- BR: gettext-devel, perl-XML-Parser

Revision 1.10  2005/05/11 14:40:56  qboosh
- updated 64-bit archs list

Revision 1.9  2005/05/01 18:02:05  glen
- %description url unification
  find -name '*.spec' | xargs -l1024 sed -i -e 's#\(http://.\+/\) \.#<\1>.#g'

Revision 1.8  2005/04/12 19:55:51  wiget
- R: synce-dccm
- release 2

Revision 1.7  2004/12/26 01:59:32  qboosh
- librapi2 is not ready for 64-bit pointers :/

Revision 1.6  2004/12/26 01:52:59  qboosh
- updated deps, added docs

Revision 1.5  2004/12/02 09:29:41  tiwek
- Release 1
- Build and nice work

Revision 1.4  2004/11/27 18:52:09  saq
- massive attack: add missing gtk+2-devel epoch in BR

Revision 1.3  2004/11/26 20:16:34  qboosh
- pl, more cleanups and fixes

Revision 1.2  2004/11/26 18:22:41  ankry
- post-tiwek cleaning

Revision 1.1  2004/11/26 14:36:10  tiwek
- build
- works ? try at home
